function validateForm(form) {
    var msg = "";

    // Pega o valor do grupo de rádio
    var motivo = form.getValue("validarMotivo");

    if (!motivo) { 
        msg += "Campo Motivo não foi preenchido\n";
    }

    if (msg != "") {
        throw msg;
    }
}
